namespace EnotaryoPH.Web.Common.Extensions
{
    public static class DateTimeExtensions
    {
        public static DateTime ToUTC(this DateTime? dte) => dte.GetValueOrDefault().ToUTC();

        public static DateTime ToUTC(this DateTime dte) => new(dte.Ticks, DateTimeKind.Utc);
    }
}